.checker-search-container{
    background-color: #ffffffd4;
    padding: 20px 0 20px;
    /* background: #ededed url(https://hostkurd.com/assets/img/hostkurd/table-bg.jpg) top left no-repeat; */
    background-size: cover;
    border-bottom: 1px solid #e0e0e0;
    border-radius: 20px;
    box-shadow: 5px 5px 20px 0px #e1e1e1;
    border: 1px solid #cfcfcf;
}
.domain-search{
    margin: 0;
    padding: 80px 0;
}
.search-box{
    padding: 10px;
    background: #ffffff;
    border: 1px solid #d9d9d9;
    border-radius: 35px;
}
#main-body{
    background: #ededed url('https://hostkurd.com/assets/img/hostkurd/table-bg.jpg') top left no-repeat;
    background-size: cover;
    background-position: center;
}
.master-breadcrumb{
    display: none;
}
.domain-text{
    border:0 !important;
    margin: 0 5px;
    padding: 0 11px !important;
    direction: ltr;
    text-align: right;
}
.search-box:focus-within {
    border: 1px solid #42AC60;
  }
.search-button{
    border-radius: 50% !important;
    width: 46px;
}
.search-button i{
    font-size: 1.2rem;
    line-height: 2.2rem;
}
.search-announce a{
    color: #42AC60;
}
.search-announce i{
    font-size: 16px;
}
@media (max-width: 991px){
    #main-body{
        background: unset;
    }
    .checker-search-container{
        padding: 5px;
        background: none;
        border: unset;
        box-shadow: none;
    }
    .domain-search{
        padding: 5px;
    }
}